#siteHead {
}

#siteHead .intro {
	margin-bottom: 0;
	margin-top: 11px;
}



#main h2 {
	background: url(../images/h2_bg.gif) right bottom no-repeat;
	color: #144524;
	font-size: 150%;
	font-weight: bold;
	line-height: 24px;
	margin-top: 1em;
	margin-bottom: 7px;
	padding-bottom: 6px;
	padding-left: 4px;
}

#main .top_2column_layout h2 {
	font-size: 117%;
	line-height: 120%;
	padding-top: 7px;
}


#main h3 {
	background: url(../images/h3_bg.gif) left center no-repeat;
	border-bottom: 1px solid #144524;
	color: #336600;
	font-size: 117%;
	font-weight: bold;
	margin-bottom: 1em;
	padding-bottom: 2px;
	padding-left: 12px;
	padding-top: 2px;
}
#main h4 {
	color: #336600;
	font-size: 117%;
	font-weight: bold;
	margin-bottom: 1em;
}

body.renga #main h4 {
	color: #996600;
}


#main .section {
	margin-bottom: 36px;
}

#main .co_section {
	clear: both;
	margin-bottom: 17px;
}

#main .txt,
#main .co_section .txt {
	overflow: hidden;
	_zoom: 1;
}

#main .txt ul,
#main .co_section .txt ul {
	margin-left: .1em;
}

#main .txt ul li,
#main .co_section .txt ul li {
	list-style: inside disc;
}

#siteHead {
	background: url(/event/11_saienclub/shared/images/shadow560.jpg) no-repeat scroll center bottom transparent;
    padding-bottom: 14px;

}

#main table img {
	*vertical-align: auto;
}

#main table.pad2 td {
	padding: 2px;
}

#main table.pad4 td {
	padding: 4px;
}

#main table.pad5 td {
	padding: 5px;
}

#main table.pad10 td {
	padding: 10px;
}


/*

   トップ　Fumikoの季節の植物たち
______________________________________________________ */

.season_plants td a img {
	margin-right: 2px;
	margin-bottom: 2px;
}



/*

   世界のガーデニング
______________________________________________________ */

.world_g_index {
	border: 1px solid #FFCC00;
}

.world_g_index td {
	border: 1px solid #FFCC00;
	padding: 4px;
}

/* 気候データ */

.weather_data td {
	padding: 1px;
}

.border_green {
	border-collapse: separate;
	border-spacing: 1px;
}

/* 一般知識 */

.genaral_info td {
	padding: 1px;
}

/*

   スチュアート写真館
______________________________________________________ */

.s_photo_index {
	border: 1px solid #009900;
	border-collapse: separate;
	border-spacing: 2px;
}

.s_photo_index td {
	padding: 5px;
}
.s_photo_index td img {
	margin-right: 5px;
}


/*

   ガーデンデザインレッスン
______________________________________________________ */

.lesson_contents {
	border-top: 1px solid #006600;
}
.lesson_contents td {
	padding: 4px;
	text-align: left;
}
.lesson_contents_co td {
	padding: 4px;
	text-align: left;
}


.g_design_works {
	border-collapse: separate;
	border-spacing: 1px;
}

.g_design_works td {
	padding: 2px;
}


/*

   庭作りへの3Steps
______________________________________________________ */

.threesteps_table_border {
	border: 1px solid #339966;
}

.threesteps_table_border td {
	border: 1px solid #339966;
	padding: 4px;
}

.threesteps_table_border0 {
	border: 1px solid #99CC99;
}

.threesteps_table_border0 td {
	padding: 2px;
}


/*

   レンガを使ったガーデンプロジェクト
______________________________________________________ */

.renga_contents {
	border-top: 1px solid #996600;
}
.renga_contents td {
	padding: 0 4px;
	text-align: left;
}

